libdmtx0a_0.7.2-2+build1_amd64.deb


Advertisement

Description

libdmtx0a - Data Matrix barcodes (runtime library)

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: libdmtx0a
Package version: 0.7.2
Package release: 2+build1
Package architecture: amd64
Package type: deb
Installed size: 103 B
Download size: 59.43 KB
Official Mirror: ftp.br.debian.org
Libdmtx is a library for reading and writing Data Matrix 2D barcodes, two-dimensional symbols that hold a dense pattern of data with built-in error correction. This package provides the Libdmtx runtime library.

Alternatives

Conflicts

  • libdmtx0

    Download

    Source package: libdmtx

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdmtx0a deb package:
      # sudo apt-get install libdmtx0a

    Files

    • /usr/lib/x86_64-linux-gnu/libdmtx.so.0
    • /usr/lib/x86_64-linux-gnu/libdmtx.so.0.0.0
    • /usr/share/doc/libdmtx0a/KNOWNBUG
    • /usr/share/doc/libdmtx0a/NEWS.gz
    • /usr/share/doc/libdmtx0a/README.gz
    • /usr/share/doc/libdmtx0a/README.linux
    • /usr/share/doc/libdmtx0a/TODO.gz
    • /usr/share/doc/libdmtx0a/changelog.Debian.gz
    • /usr/share/doc/libdmtx0a/changelog.gz
    • /usr/share/doc/libdmtx0a/copyright

    Changelog

    2013-04-27 - Andreas Beckmann <anbe@debian.org> libdmtx (0.7.2-2+build1) testing; urgency=low * Non-maintainer upload. * No-change rebuild to restore multi-arch co-installability. Fixes incompatibly compressed files and clears binNMU.

    2012-03-06 - Roberto Lumbreras <rover@debian.org> libdmtx (0.7.2-2) unstable; urgency=low * Updated standards. * Depend on libpng-dev instead of libpng12-dev. (Closes: #662396) * Multiarch support.

    2009-11-22 - Roberto Lumbreras <rover@debian.org> libdmtx (0.7.2-1) unstable; urgency=low * New upstream version. * Standards 3.8.3. * Switch to source format 3.0 (quilt)

    2009-07-08 - Roberto Lumbreras <rover@debian.org> libdmtx (0.7.0-1) unstable; urgency=low * New upstream version. Renamed libdmtx0 to libdmtx0a because of API changes, conflicting with libdmtx0 but not replacing it (old binaries won't work with new library). * Updated standards.

    2008-12-10 - Roberto Lumbreras <rover@debian.org> libdmtx (0.6.0-1) unstable; urgency=low * New upstream version.

    2008-10-07 - Roberto Lumbreras <rover@debian.org> libdmtx (0.5.2-1) unstable; urgency=low * New upstream version.

    2008-08-20 - Roberto Lumbreras <rover@debian.org> libdmtx (0.5.1-2) unstable; urgency=low * Add libdmtx0.symbols file. * Set debhelper compatibility level to 7.

    2008-07-07 - Roberto Lumbreras <rover@debian.org> libdmtx (0.5.1-1) unstable; urgency=low * Initial release. (Closes: #459625)

    Advertisement
    Advertisement